Manuel PHP
Précédent |  | Suivant

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Ajoute une paire clé/valeur d'une transaction. Replace transparam() dépréciée

## Description

int m_transkeyval ( resource conn, int identifier, string key, string value )

Avertissement
Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

## Liste de paramètres

`conn`

  Une ressource MCVE_CONN retournée par la fonction m_initengine().

`identifier`

`key`

`value`

Précédent | Sommaire | Suivant
m_transinqueue | Niveau supérieur | m_transnew